body {
	font-family: verdana;
	font-size: 10 pt;
	font-color:#000660;
	color: #000000;
    background-color:transparent;
    topmargin:0;
	leftmargin:0;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}
.text {
	font-family: verdana;
	font-size: 10 pt;
	font-color:#fff100;
	color: #000000;
	line-height: 20px;
	text-transform: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}